<!DOCTYPE HTML>
<!--
	Epilogue by TEMPLATED
	templated.co @templatedco
	Released for free under the Creative Commons Attribution 3.0 license (templated.co/license)
-->
<html>
	<head>
		<title>Epivet Germany</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1" />
		<link rel="stylesheet" href="assets/css/main.css" />
	</head>
	<body>

		<!-- Header -->
			<header id="header" class="alt">
				<div class="inner">
					<h1>Epivet Germany</h1>
					<p>A group of veterenarians on the quest to cure</p>
				</div>
			</header>

		<!-- Wrapper -->
			<div id="wrapper">

				<!-- Banner -->
					<section id="intro" class="main">
						<!--
						<span class="icon fa-diamond major"></span>
						-->
						<h2>Our Story</h2>
						<div><p>The 4th September 2010 will be remembered in history (at least by us) - a group of five German Veterinary Epidemiologists and Animal Health Consultants (Joerg Henning, Carsten J. Pötzsch, Maximilian P.O. Baumann, Claudia U. R. Schoene and Fred Unger) based in 3 different continents, all who have gained a wide range of expertise and experience through their work in international animal health and wildlife projects, came together in the picturesque village of Tramnitz in Brandenburg, Germany. United by the idea to create a platform for exchange and communication and to offer their services to the wider international community, the first German Veterinary Epidemiology Consultancy Group, <strong>EpiVetGermany</strong>, was founded.</p>
</div>
						<ul class="actions">
							<li><a href="#more1" class="button big">Learn More</a></li>
						</ul>
					</section>

				<!-- Items -->
					<section class="main items">
						<article class="item" id="more1">
							<header>
								<a href="#more1"><img src="assets/img/meeting.jpg" alt="Meeting" /></a>
								<h3>Annual Meeting</h3>
							</header>
							<p>The 2011 annual meeting of EpiVetGermany was conducted in Berlin during the 20th anniversary conference of the German branch of Vétérinaires Sans Frontières (Tierärzte ohne Grenzen e.V.). Cord Heuer was invited to become the 6th member of our unique and dynamic group.</p>
							<ul class="actions">
								<li><a href="#more2" class="button">More</a></li>
							</ul>
						</article>
						<article class="item" id="more2">
							<header>
								<a href="#more2"><img src="assets/img/strategy.jpg" alt="Strategy" /></a>
								<h3>Strategies</h3>
							</header>
							<p>In 2012 EpiVetGermany members have met in several locations: initially at the founding location in Tramnitz, then at the 13th meeting of the International Society of Veterinary Epidemiology and Economics (ISVEE) in Maastricht, Netherlands, and finally at the Epidemiology Group meeting of the German Veterinary association (DVG) in Neuruppin, Germany. During these meetings future strategies and approaches of providing our services to the international community were agreed on.</p>
							<ul class="actions">
								<li><a href="#more3" class="button">More</a></li>
							</ul>
						</article>
						<article class="item" id="more3">
							<header>
								<a href="#more3"><img src="assets/img/close_collaboration.jpg" alt="Close Collaboration" /></a>
								<h3>Close Collaboration</h3>
							</header>
							<p>The 2014 EpiVetGermany meeting was held in a superb restaurant in Berlin. While enjoying meals and drinks, future directions of EpiVetGermany were discussed and it was decided to form a close collaboration with and to support Vétérinaires Sans Frontières (Tierärzte ohne Grenzen e.V.). Mario Younan was accepted as 7th member of EpiVetGermany.</p>
							<ul class="actions">
								<li><a href="#more4" class="button">More</a></li>
							</ul>
						</article>
						<article class="item" id="more4">
							<header>
								<a href="#more4"><img src="assets/img/team_complete.jpg" alt="Team Complete" /></a>
								<h3>Team Complete</h3>
							</header>
							<p>Wolfgang Boehle became the 8th member of EpiVetGermany in 2015.</p>
							<ul class="actions">
								<li><a href="#services" class="button">More</a></li>
							</ul>
						</article>
					</section>

				<!-- CTA -->
					<section id="services" class="main special">
						<h2>Services</h2>
						<p>EpiVetGermany offers expert advice in veterinary epidemiology, livestock and wildlife health and surveillance. We have broad experience in capacity building and in training for veterinary services and for undergraduate students, and in the design of research studies. Our focus is on developing countries, Eastern Europe and the Commonwealth of Independent States (CIS).  </p>
<p>If you are interested in more details about us and what we are able offer please email any of the team members (see &quot;The Team&quot;).</p>

						<ul class="actions">
							<li><a href="#main" class="button big">The Team</a></li>
						</ul>
					</section>

				<!-- Main -->
					<section id="main" class="main">
						<header>
							<h2>The Team</h2>
						</header>
							<div class="team">
								<h3>Joerg Henning</h3>
								<p><sub>BVSc, Dipl. in Veterinary Epidemiology, Statistics and Farm Management, PhD (Wildlife Epidemiology), MANZCVS (Veterinary Epidemiology)</sub></p>
								<p><a href="mailto:joerg.henning@epivetgermany.com">joerg.henning@epivetgermany.com</a></p>
								<p>Joerg Henning is a Veterinary Epidemiologist with a rich experience in teaching Veterinary Epidemiology, conducting research studies and investigating animal health problems in developing countries. He conducted various Australian funded research studies in South East Asia and worked as a consultant for international organisations in Asia and Africa. His work was based in Myanmar, Indonesia, Vietnam, Bhutan, Nigeria, Kenya and Timor Leste, but he also conducted teaching in veterinary epidemiology in Myanmar, Tajikistan, Montenegro, Mongolia as well in Australia and New Zealand. He is specialised in a wide range of animal health problems such as Newcastle disease, Avian Influenza, Brucellosis and Rabbit Haemorrhagic Disease and has published extensively in international journals. He studied Veterinary Medicine at the Free University Berlin. During this period he also studied African language, history and literature at the Humboldt University Berlin in preparation for his veterinary student practicals which he conducted in various African countries. His strong interest for developing countries continued after his graduation in 1996 when he worked as a project assistant in a GTZ funded project in Damascus/Syria in 1996/1997. There he tasted the field of epidemiology and afterwards completed a diploma course in Veterinary Epidemiology, Statistics and Farm Management at the Free University Berlin combined with a return to Africa (Malawi). This was followed by PhD studies at the EpiCentre at Massey University, Palmerston North, New Zealand, in the field of wildlife and veterinary epidemiology until 2003. He was employed as a Senior Research Fellow in Veterinary Epidemiology at The University of Queensland in Brisbane, Australia and in 2005 became a Member of the Australian and New Zealand College of Veterinary Scientists in Veterinary Epidemiology. In 2010 he moved with his Australian wife and children to a little village in Thüringen, Germany, from where he worked as a free-lancing Veterinary Epidemiology Consultant. End of 2012 he returned with his family to Australia, where he took up a position as a Senior Lecturer in Veterinary Epidemiology at the School of Veterinary Science, The University of Queensland. Joerg Henning is fluent in English and German and has a good working knowledge of Russian and Kiswahili. He likes hiking and cycling and loves to be surrounded by mountains and forest.</p>
								<p><a href="#top">Back to top</a>
							</div>
							<div class="team">
								<h3>Carsten J. Pötzsch</h3>
								<p><sub>Dr. med. vet., Cert. Specialist in Veterinary Epidemiology (Fachtierarzt für Epidemiologie)</sub></p>
								<p><a href="mailto:carsten@potzsch.eu">carsten@potzsch.eu</a></p>
								<p>Carsten is a freelance consultant veterinary epidemiologist with a broad international working experience in applied epidemiology, training and the surveillance and control of livestock and wildlife diseases. He has extensive work experience in CIS countries, Eastern Europe, Middle East, East and Central Asia as well as in East Africa. His key expertises include foot-and-mouth disease (FMD), rabies, tuberculosis, African swine fever (ASF) and avian influenza (AI). As freelance since 2006, Carsten has worked with FAO, EC projects, EFSA and World Bank. Currently, he is coordinating the FMD control for FAO in the Southern Caucasus, Turkey, Iran and Syria. Additionally, he is key expert in an EC project for rabies and classical swine fever (CSF) control in Montenegro. He has ample experience in setting up disease surveillance systems; examples are the sero surveys for the OIE freedom dossiers of FMD for Thrace/Turkey and of Rinderpest for Georgia and Azerbaijan. He frequently carries out trainings for veterinary services on applied disease control and surveillance. For EFSA he was part of the working group on ASF. Prior to his freelance work, Carsten gained valuable practical experience in the control and surveillance of rabies, AI, CSF, FMD, bovine herpesvirus-1 at the Institute of Epidemiology of the Friedrich-Loeffler Institute in Germany. He was editor of the WHO supported “Rabies Bulletin Europe” and was frequently requested for FAO, EC and WHO consultancies. He especially enjoyed the work in the national outbreak response team. From 2000 to 2002 Carsten was employed as senior scientist at the Ecology and Epidemiology Group, University of Warwick; UK. Here his research focussed on animal welfare and the epidemiology of bovine tuberculosis in the UK and Mongolia. During the FMD crisis in the UK in 2001 he volunteered as field officer. Carsten graduated in Leipzig in 1993 and started off as a horse surgeon. He then took a doctoral position in Uganda with the Freie Universität Berlin where he investigated production and disease on peri-urban dairy farms. After his doctorate he worked with veterinary NGOs in Somalia and Sudan, interrupted by locums in large and small animal practices in Germany and the UK. He enjoys working with GIS and is fluent in English and Russian. When he is at home, Carsten lives with his wife and son in Berlin and on his farm in Tramnitz, Brandenburg.</p>
								<p><a href="#top">Back to top</a>
							</div>
							<div class="team">
								<h3>Cord Heuer</h3>
								<p><sub>PhD (Veterinary Epidemiology &amp; Herd Health), MSc (Veterinary Epidemiology), Dr. vet. med. (Buffalo Reproduction), Diplomat ECVPH</sub></p>
								<p><a href="mailto:c.heuer@massey.ac.nz">c.heuer@massey.ac.nz</a></p>
								<p>Cord is passionate about teaching epidemiology and engaging in population based research, both in animals and people. With a past 20-years working experience in countries of Asia, Africa and the Middle East, epidemiology came as a natural consequence to the endeavour of finding solutions for imminent animal and human health challenges. He was involved in setting up a private farmer cooperative in Pakistan (1979-86), engaged with the collection and marketing of primarily dairy buffalo milk. Cord lead the organisation of a cost covering primary animal health and artificial insemination service. The cooperative – known as “Idara-e-Kissan” – has since grown to become the second largest dairy organisation in Pakistan today. After an interim period of 2 years at GTZ headquarters in Germany, Cord changed scene to Somalia (Africa), to become Team Leader of the Veterinary Component of the “Central Rangelands Development Project” for 3 years (1988-90). The project established a primary animals health service by training Nomadic Animal Health Auxiliaries (NAHA), a Veterinary Revolving Drug Fund (VRDF), and through the evolving veterinary activities, a disease surveillance system. Regular monitoring of herd and flock offtake along with the measurement of disease incidence provided insight into production limiting animal health factors. This information was used to fine-tune the NAHA service. Results were published in a book (“Pastoral Production in Central Somalia”, ISBN 3-88085-505-6) edited by Dr Maximilian Baumann (then GTZ, now EpiVetGermany). In the 1990s, Cord was contracted for short term consulting missions to Kenya, Uganda, Malawi, Syria, Pakistan, Thailand, Mongolia, China and two international projects based in Berlin (Germany). Fuelled by these experiences, Cord went for formal training in epidemiology, first at the Ontario Veterinary College, (MSC, 1990, Guelph, Canada), then at Utrecht University (PhD, 1996-2000, The Netherlands). He then followed a call to become Senior Lecturer at the EpiCentre, Massey University, New Zealand, where he advanced to Associate Professor in 2005. As Director of the Master of Veterinary Studies (MVS) programme, Cord now teaches basic and advanced epidemiology, leads a major research portfolio and supervises around 15 post-graduate student research programmes (Phd, MVS). Major fields of interest are leptospirosis in pastoral livestock and in occupationally exposed people working in the livestock industries, the epidemiology and control of paratuberculosis in New Zealand’s pastoral livestock species, reproduction, mastitis and herd health of dairy and beef breeding herds, lamb pneumonia, and since recently, infectious disease in kiwi fruit orchards. He has published over 80 peer reviewed scientific journal papers and presented over 100 conference talks of topics in veterinary epidemiology. However, work is not everything – Cord loves lane-swimming, blues guitar sessions with friends, travelling for fun, and enjoys wine, theatre and music events, all of which even a small country like New Zealand has a lot on-offer.</p>
								<p><a href="#top">Back to top</a>
							</div>
							<div class="team">
								<h3>Maximilian P.O. Baumann</h3>
								<p><sub>Dr. med. vet., MPVM, Diplomat ECVPH, Cert. Specialist in Epidemiology (Fachtierarzt für Epidemiology), Cert. Specialist in Tropical Veterinary Medicine</sub></p>
								<p><a href="mailto:Maximilian.Baumann@fu-berlin.de">Maximilian.Baumann@fu-berlin.de</a></p>
								<p>Max is a veterinarian since more than 30 year and specialised in veterinary epidemiology and veterinary public health particularly in developing countries. After graduation in veterinary medicine at the Freie Universität Berlin (FU Berlin) / Germany in 1978 he started his career as a Meat Inspection Officer at the Municipal Abattoir of Berlin. In 1980 he participated in the Postgraduate Seminar for Tropical Veterinary Medicine where during field exposure he had the great chance to straightaway take over a position as field investigation officer in a veterinary project of GTZ (Deutsche Gesellschaft für technische Zusammenarbeit) in Wau /Southern Sudan where he stayed up to 1982 as acting project manager; execution of a livestock disease survey in transhumant cattle and sedentary small ruminants was the main task.Returning to Germany allowed him to complete his doctoral dissertation on brucellosis in Southern Sudan and receiving his Dr. med. vet. degree in 1983. HHe then worked in rural veterinary practice in Southern Germany with food animals (on-farm and abattoir) as well as with companion animals. Middle of 1984 Max set off for Central Somalia to work first as Disease Investigation Officer and, as from 1987, as Head of Field Operations and Veterinary Center, Beledweyne, in the Worldbank Central Rangeland Development Project (CRDP) - Veterinary Component / GTZ Project. Here he was involved in design, planning, and implementation of baseline disease survey activities using a systems approach and was then instrumental in the subsequent establishment of a nomadic-pastoralprimary animal health care programme. Then Max went back to vet school and graduated as “Master in Preventive Veterinary Medicine (MPVM)” at the University of California, Davis, USA in 1990. He returned back to GTZ and worked as technical advisor at the headquarters în Eschborn / Germany. As late as 1992 he found his way back to his “alma mater” doing teaching and research in tropical veterinary medicine and epidemiology (with a focus on Uganda) and then, since 1998, coordinating the various master programmes offered at FU Berlin in international animal health: Joint Master in Tropical Veterinary Epidemiology together with Addis Ababa University /Ethiopia (AAU), Joint Master in Veterinary Public Health (MVPH) with Chiang Mai University Thailand, and the most recent Joint Master Programme in Transboundary Animal Disease Management (MTADM) with AAU and further partner universities in Sudan, Uganda and Kenya. Whenever time permits he enjoys working as a consultant in his specialities for German (GTZ, DAAD, VSF-G, etc.) and international organisations (EU, IAEA, VSFs, ILRI, etc) in various African, Asian and European countries. If Max is not travelling or working he loves hunting, cycling, hiking and, of course, a good German beer.</p>
								<p><a href="#top">Back to top</a>
							</div>
							<div class="team">
								<h3>Claudia U. R. Schoene</h3>
								<p><sub>Dr. med. vet., MSc Wildlife Management, Dipl. Animal Health Management, Cert. Specialist in Veterinary Epidemiology (Fachtierärztin für Epidemiologie), Cert. Specialist in Tropical Veterinary Medicine (Fachtierärztin für Tropenveterinärmedizin)</sub></p>
								<p><a href="mailto:curschoene@yahoo.com">curschoene@yahoo.com</a></p>
								<p>Claudia Schoene graduated from veterinary school (Freie Universität Berlin) in December 1991. In January 1992 she joint the Horseracing Forensic Laboratory in Newmarket, U.K., for her doctorate on ‘Doping in horses’. She spent 1994 and part of 1995 in Germany doing locums in small and large animal practices including meat inspection. In 1995 she participated in the 1st Diploma course in Animal Health Management within the Postgraduate Seminar in Tropical Veterinary Medicine (FU Berlin), conducting her field study on the hygienic status of smallholder dairy products in Ethiopia. From 1996 until mid-1998 she set up and ran the Collaborative Research Unit of the Department of Parasitology and Tropical Veterinary Medicine (FU Berlin) in Debre Zeit, Ethiopia. In mid-1998 she joined the GTZ-Basic Animal Health Service Project in Mzuzu, Malawi, as Veterinary Extension Officer. Here she gained substantial knowledge on Participatory Extension Methodologies and Logical Framework analysis. She left her position early in 1999 to register as postgraduate student with the Centre for Wildlife Management at the University of Pretoria, R.S.A., and completed her MSc in Wildlife Management with an “Assessment of the impact of a newly introduced, free-ranging group of chimpanzees (Pan troglodytes schweinfurthii) on the vegetation of Ngamba Island, Lake Victoria, Uganda”. In 2002 she joined the GTZ-Projet de Protection des Ressources Naturelles as Wildlife and National Park Specialist in Akagera National Park, Rwanda. During this time (June to September 2003) she initiated, coordinated and partly financed the successful search for the last remaining black rhinoceros (Diceros bicornis michaeli) in the country. Eventually, she established and ran the Rhino Project Rwanda in 2004 and 2005. In 2006 she changed continent to establish the Amur Leopard &amp; Wildlife Health Project of the Zoological Society of London in the Russian Far East. This management position entailed field work as well as teaching of wildlife veterinary medicine and epidemiology at the Veterinary Faculty of the Primorskaya State Academy of Agriculture in Ussuriysk, and organizing wildlife veterinary training workshops in collaboration with and for the Wildlife Conservation Society. In January 2008 Claudia returned to Germany to take up a position as scientific researcher at the Institute of Epidemiology of the Friedrich-Loeffler-Institut (Federal Research Institute for Animal Health) in Wusterhausen, mainly dealing with outbreaks of notifiable diseases and disease risk assessments, especially for avian influenza. In April 2011 she joined the Federal Information Centre for Biological Threats and Special Pathogens at the Robert Koch-Institut in Berlin. Since October 2012 she works as a freelance veterinarian and environmental counsultant (‘TiM’s Veterinary Care &amp; Environmental Consultancies’). This entails doing veterinary locums mainly in Germany. In 2012 her consultancy work took her to the Republic of the Congo to work as project manager for a natural resources use study in Mayoko District. This study was part of an environmental impact assessment for the region conducted by ‘Flora, Fauna and Man Ltd’. Claudia has extensive expertise in teaching veterinary epidemiology, designing and running field studies, especially in developing countries, and organizing workshops as well as practical knowledge in wildlife immobilization. She speaks German, English and French fluently with basic knowledge of Russian and Spanish. She has a German hunting licence and certification for the use of dart guns and their ammunition. She has been competing in horse trials for 20 years and used to ride out race horses in training. With her black Labrador “Tim” she travelled through south and east Africa in her 4WD. She likes running, swimming and reading, especially crime stories and (auto)biographies. Just for fun she plays the saxophone.</p>
								<p><a href="#top">Back to top</a>
							</div>
							<div class="team">
								<h3>Fred Unger</h3>
								<p><sub>Dr. med. vet., Dipl. med. vet., Dipl. Animal Health Management</sub></p>
								<p><a href="mailto:F.Unger@cgiar.org">F.Unger@cgiar.org</a></p>
								<p>Fred Unger is a veterinarian for almost 20 years with working experience in veterinary epidemiology and veterinary public health gained predominantly in developing/emerging countries of Africa and South East Asia. After graduation in veterinary medicine at the Humboldt University Berlin (HU Berlin) he started his career following a childhood dream and worked in a mixed animal practice in Germany. After being bored from treating mainly cats and dogs he joined the 1st Diploma Course on Animal Health Management within the Postgraduate Seminar for Tropical Veterinary Medicine at the Free University Berlin (FU Berlin). This time marks his first working experience in a developing country (Uganda). He continued in Uganda with his doctoral thesis which involves also several years of field experiences. After receiving his doctoral degree in March 2000 (FU Berlin: Diagnostic of Tick Borne Diseases in dairy cattle farms in South West Uganda) he moved to The Gambia to lead the Collaborative Research Unit (an outpost of FU Berlin) at the International Trypanotolerance Centre. During his five years appointment he worked as a project manager leading various activities focusing on zoonoses and consumer safety in the region (Senegal, The Gambia, Guinea and Guinea Bissau). That included planning and implementation of epidemiological surveys, supervision of doctoral students, building up of laboratory capacity (meat and milk hygiene) and the establishment of small scale milk processing units. In 2005 Fred returned back to Germany to take a scientist position at the Institute for Epidemiology (part of FLI) in Wusterhausen. His duties included the surveillance and control of livestock and wildlife diseases; more specifically risk assessments, outbreak investigations and designing of surveillance programs for AI and CSF. In late 2007 Fred followed an offer through GTZ/CIM for a position at the newly established outposts of the International Livestock Research Institute (ILRI) in Bangkok and Jakarta with the main objective to build up epidemiological capacity for the control of Emerging Infectious Diseases (mainly AI) and promoting the Eco-Health concept. Current activities include six South East Asian countries (Indonesia, Thailand, Cambodia, Laos Viet Nam and South East China) and range from epidemiological surveys, assessment of mitigation practices up to value chain and institutional analysis. If time allowed he enjoyed consultancies for various organisations in African, South American and South East European countries. Beside of excellent skills in English Fred has moderate-good knowledge of Russian, French, Spanish, Thai and Bahasa Indonesian. In his free time Fred likes very much water sports, beaches, hiking, video making, German sausages and cakes which are hardly to get in his current place of residence.</p>
								<p><a href="#top">Back to top</a>
							</div>
							<div class="team">
								<h3>Mario Younan</h3>
								<p><sub>Dr. med. vet., Postgraduate Diploma in Tropical Veterinary Medicine, Certified Specialist in Veterinary Microbiology (Fachtierarzt für Mikrobiologie)</sub></p>
								<p><a href="mailto:marioyounan@gmail.com">marioyounan@gmail.com</a></p>
								<p>Mario is a veterinarian, based in East Africa since almost 20 years and working in particular on animal health delivery and pastoralist livestock values chains in semiarid regions of Kenya, Somalia and Ethiopia. He graduated from Freie Universität Berlin (FU Berlin), Germany, in 1982 and worked in farm animal practice for five years. In 1987 he finalized his veterinary dissertation and obtained a Postgraduate Diploma in Tropical Veterinary Medicine from FU Berlin in 1988. In January 1991 he joined the Department of Tropical Animal Hygiene, Institute of Tropical Animal Production at the University of Hohenheim, Germany, where he managed a research laboratory, provided technical supervision for MSCs and PHDs and backstopped field research on small ruminants in Benin, Iran, Jordan, Kenya and Paraguay. From September 1995 until December 2000 he held the post of Visiting Professor (DAAD Gastdozent) at the Departments of Animal Science / Animal Health at Egerton University in Kenya. During this period he provided lectures and tutorials, supervised Kenyan and foreign MSc/PhD students, sourced research funding and managed research projects in pastoralist regions of North Kenya, incl. Pastoral Goat Production in East Pokot (partner: FU Berlin), Camel Milk &amp; Meat Production (EU-INCO-DEV Program, partners: ETH Zürich, Hohenheim University, Univ. of Nairobi, Milano Univ.), Bovine Calf Mortality (partner: L.-M.-Univ. Munich), Mastitis in Camels (partner: F.U. Berlin), Camel Skin Disease (partner: Swedish Nat. Vet. Inst.,  SIDA-SAREC), Camel Calf Mortality (partner: F.U. Berlin &amp; Swedish Nat. Vet. Inst.). Since 2001 Mario has been working as animal health &amp; livestock consultant carrying out assessments, feasibility studies, project evaluations, developing project proposals and providing veterinary trainings for international development organisations, incl. AusAID, AU/IBAR, B&amp;M Gates Foundation, CARE, COOPI, DANIDA, DFID, EU/EDF, GTZ/GIZ, ICRC, ILRI, KfW, Norwegian Aid, SNV, Terra Nuova, UNA, USAID, VSF-Germany, VSF-Suisse. As consultant he worked in Kenya, Somalia, Ethiopia, Sudan, Djibouti, Chad, China and Pakistan. Between 2008 and 2011 he moved back to full-time research as Technical Assistant for the EDF9 Kenya Arid &amp; Semi-Arid Lands (KASAL) Research Programme, based at the Kenya Agricultural Research Institute (KARI). Mario continues to work in pastoralist regions at the interface between development and research. He is heavily involved in camel research (36 scientific publications in peer reviewed scientific journals by end 2014) and maintains an active interest in veterinary diagnostics as member of the Board of Directors, Analabs Ltd. private veterinary &amp; food hygiene referral lab for the Kenya Dairy Board, owned by COOPER K-Brands Ltd. He also contributes to online MSC vet trainings (http://www.internationalanimalhealth.ed.ac.uk/Staff.html).</p>
								<p><a href="#top">Back to top</a>
							</div>
							<div class="team">
								<h3>Wolfgang Boehle</h3>
								<p><sub>Dr. med. vet.</sub></p>
								<p><a href="mailto:wwboehle@gmx.de">wwboehle@gmx.de</a></p>
								<p>Wolfgang is a Veterinarian with more than thirty years of experience in tropical animal health and production, animal disease control, veterinary public health, veterinary microbiology and related fields. Until recently he was the team-leader of the International Animal Health Team (AG-ITG) of the Friedrich Loeffler Institute (FLI) on the Isle of Riems, Germany, with missions to Africa, Asia and the Caribbean. Avian Influenza H5N1, African Swine Fever and Foot and Mouth Disease were his main occupations. Since August 2014 he is retired and available for short term missions.

After graduation from Free University of Berlin he stayed there four more years as teaching and research assistant at the Veterinary Microbiology Department. Subsequently he completed the seminar for Tropical Veterinary Medicine and did several years of large animal practice in different parts of Germany. From 1986 to 1988 he went to West-Africa where he was responsible for the curative and preventive medical care of the Primate Colony of the New York Blood Center in Charlesville, Liberia. During fifteen years he has worked as long term expert in rural development projects for GTZ in Chad, Somalia and Uganda or as short term expert for animal health in many African countries. In Chad (1988-1993) he worked in the GTZ-Project “Elevage Adapté au Milieu du Ouaddaï et Biltine” which developed a basic animal health system with community animal health workers in nomadic and sedentary farmer groups. In the vast area along the Sudanese border with plenty of conflicts between nomads and sedentary farmers, farmer associations were promoted, which carried responsibility for their basic animal health workers. This system functions well until today. In addition Wolfgang established a basic diagnostic laboratory and a data information system for the veterinary service in Abeche. In Somalia (1993-1995) he acted as team leader for GTZ in the “Animal-health and –marketing Project in N E Somalia”, with offices in Somalia and Djibouti. The purpose of this project was to re-install the marketing chains for small ruminants from North-East-Somalia to Saudi-Arabia and the Emirates that had been disturbed by the civil war. Refugees from other parts of the country were integrated in project work. Working in Clan Structures and with Warlords appeared complicated and lead to early evacuation and the end of the project. In Uganda (1995-2001) he was the team leader of the “Integrated Pastoral Development Project, Sanga, Mbarara” that worked in fields of animal health, plant production, agro-forestry, water development, road construction and rural social services in close cooperation with the veterinary service and the national park authority. During that time he also looked after the Veterinary Epidemiology Unit in Entebbe, in a follow-up phase. He also worked as freelance consultant for ADT, SADEC, GTZ, EU, etc.; i.e. as technical advisor for the EU PACE Project in the Ministry of Water and Livestock Development in Tanzania. From 2003 to 2006 he was the Animal Production and Health Officer in FAO’s Sub Regional Office for Southern and Eastern Africa based in Harare, Zimbabwe. He was responsible for backstopping and implementing of FAO technical programmes and projects, for counselling of 21 FAO member countries and sub-regional organisations. He commissioned studies of selected regional problems on animal health and production, organised and participated in technical meetings, consultations, seminars, etc. and was involved in the regional surveillance &amp; control of Trans-Boundary Animal Diseases (TADs).

Wolfgang is fluent in German, English and French. He loves to be in his house in North-Eastern France with his family, where he does hiking, biking and gardening. After a good days work he adores French and Italian cooking and a good glass of red wine.</p>
								<p><a href="#top">Back to top</a>
							</div>
					</section>

				<!-- Footer -->
					<footer id="footer">
						<p class="copyright">&copy; <a target="_blank" href="https://dcoder.nz">dcoder.nz<a/>. Design: <a href="https://templated.co">TEMPLATED</a>.</p>
					</footer>

			</div>

		<!-- Scripts -->
			<script src="assets/js/jquery.min.js"></script>
			<script src="assets/js/skel.min.js"></script>
			<script src="assets/js/util.js"></script>
			<script src="assets/js/main.js"></script>

	</body>
</html>
